Subject: Technical question on how to exclude countries from posting with pine and/or

From: [email-masked]
Date: Sun, 30 Jul 1995 05:02:28 UTC

How can I exclude a given country from a posting of an article.  I
sometimes use pine to post the news directly and sometimes I use Pine
through a remailer such as news.demon.co.uk

Also is this excluding reliable?       How does it actually happen?     Do
I control it by excluding a country or including the countries I want it to
go to?

I would appreciate any help you could provide on this, through either above
scenerio, to me by return email.  Thanks.

----------------------------------------------------------------------------
To find out more about the anon service, send mail to [email-masked].
If you reply to this message, your message WILL be *automatically* anonymized
and you are allocated an anon id. Read the help file to prevent this.
Please report any problems, inappropriate use etc. to [email-masked].